.panel-title:after {
    font-family: FontAwesome;
    content: "\f107";
    float: right;
    color: grey;
}

.panel-title[aria-expanded="true"]:after {
    content: "\f106";
}

.buttonInside {
    position: relative;
    margin-bottom: 10px;
}
.button-inside-btn {
    position: absolute;
    right: 2px;
    top: 2px;
    border: none;
    height: 20px;
    width: 20px;
    border-radius: 100%;
    outline: none;
    text-align: center;
    font-weight: bold;
    padding: 2px;
    color: #76838f;
}
.button-inside-btn:hover {
    cursor: pointer;
}
#help {
    display: none;
    font-style: italic;
    font-size: 0.8em;
}

.textDecoration {
    text-decoration: none;
}

.textDecoration:hover {
    color: #202124 !important;
    text-decoration: none;
}
